body{
    margin: 0 auto;
    background-color: #fff;
    background-image: url("images/body_bg.gif");
    background-repeat: repeat-x;
    background-position: center top;
    width: 1000px;
    font-size: 0.9em;
    font-family: Arial;
}
div.header{
    height: 201px;
    background-image: url("images/head_bg.png");
    background-repeat: no-repeat;
    background-position: 20px top;
    position: relative;
    text-align: right;
}
.loginBox{
    top: -40px;
}
div.slogan{
    position:absolute;
    top: 20px;
    right: 30px;
    color: #00A4B1;
    font-size: 18px;
    font-weight: normal;
    float: right;
}

div.topmenu{
    height:33px;
    overflow: hidden;
}
div.wrapper{
    float: right;
    margin-left: -200px;
    width: 100%;
    background-color: #fff;
}
div.sidebarL{
    float: left;
    width: 200px;
    background-color: #fff;
}
div.sidebarR{
    clear: left;
    float: left;
    width: 200px;
    background-color: #fff;
}
div.content{
    margin: 30px 30px 100px 230px;
}
div.fotobox input.menusearch{
    width: 133px;
	float: left;
}
div.sidebarR form{
    margin-bottom: 20px;
}
.pansFeature {float: right;width: 250px;margin-bottom: 1em;}
.pansFotoVideo{float: left; width: 480px;margin-right: 0.5em;margin-bottom: 2em;}
.pansText{float: none; display: block; clear: left;}
